#towns {
  background: #e0e0e0;
  padding: 20px;
}

#towns p {
  font-family: 'Roboto Condensed';
  line-height: 1.4;
  font-size: 18px;
}

@media (min-width: 576px) {
  #towns p {
    font-size: 20px;
  }
}

#towns .text-ps {
  font-family: 'Nothing You Could Do';
  font-weight: 400;
  font-size: 27px;
  line-height: 0;
  letter-spacing: 3px;
}

.list-towns li {
  line-height: 1.1;
  margin-bottom: 10px;
  break-inside: avoid;
}

@media (max-width: 575.9px) {
  .list-towns {
    column-count: 2;
    column-gap: 30px;
    max-width: 100%;
    margin-left: calc(-35px + 12vw);
  }
}

@media (min-width: 576px) {
  .list-towns {
    column-gap: 40px;
    column-count: 3;
  }
}

@media (min-width: 768px) {
  .list-towns {
    column-gap: 50px;
    margin-left: 38px;
  }
}

@media (min-width: 992px) {
  .list-towns {
    column-gap: 65px;
    column-count: 4;
  }
}

@media (min-width: 1200px) {
  .list-towns {
    column-gap: 55px;
    column-count: 5;
  }
}

@media (min-width: 1400px) {
  .list-towns {
    column-gap: 90px;
  }
}

